Subject: Re: [SANET-MG] Steve Diver

From: Mrill Ingram <[email-masked]>
Date: Fri, 9 Feb 2007 10:42:11 -0600

I also want to thank you Steve for your work with ATTRA.  I gained a great
deal from talking with you, and reading through the resources you created
about alternative farming technologies.  I appreciate your organizing
information, your ability to make connections between very different
approaches to food production, and for thinking outside the box.  This is a
rare combination and I gained a lot from the example you set.  Sust. Growth
Texas is fortunate!

best, Mrill

Mrill Ingram
Editor, Ecological Restoration
UW-Arboretum
Madison, WI

------------------------------

Date:    Fri, 9 Feb 2007 10:07:47 -0500
From:    Elaine Ingham <[email-masked]>
Subject: Re: Farewell from ATTRA, moving on

----------MB_8C91A733138B372_BB0_96BA_WEBMAIL-MA09.sysops.aol.com
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset="us-ascii"

  Steve -

 I'm sad to see you leave ATTRA where you have done an extremely good job
organizing information and making it available and easily accessible for
people. I don't think people will realize the resource that is being lost
until you are gone.

 But I'm excited about you moving to Sustainable Growth Texas where I hope
you can start putting the data together and seeing patterns in the data and
information they have been gathering. Best of luck!

    Elaine Ingham
 President, Soil Foodweb Inc.
****************************************************************************

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.